program MegaDemo;

uses
  Forms,
  main in 'main.pas' {Form1},
  shape in 'shape.pas' {frmShape},
  ctrls in 'ctrls.pas' {frmControls};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
